<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte das Antas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Medelo ,  Monte das Antas<span>,  030716 </span><br></br><span><strong>Latitude: </strong> 500,1 </span><span>, <strong>Longitude: </strong> 198,4 </span><span>, <strong>Altitude: </strong> 370m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se a partir da E.N. 311, seguida pela E.M. 614 que atravessa o Monte das
         Antas, entre Largateira e Corujeira. </span><br></br><br></br>Os monumentos situam-se numa vertente suave com plataformas, sobranceira ï¿½
      bacia hidrogrï¿½fica do rio Vizela.<br></br><br></br><span><strong>DESARQ: </strong>Duas  mamoas no lugar da Corujeira, junto ï¿½ E. M.
         614. Uma delas encontra-se destruï¿½da, estando a outra ainda intacta, nï¿½o
         apresentando quaisquer vestï¿½gios de violaï¿½ï¿½o da cï¿½mara. Trata-se de um
         monumento de razoï¿½veis dimensï¿½es com 8m de diï¿½metro por cerca de 2m de
         altura.
         No lugar de Sargaï¿½a, jï¿½ no Monte Formigueiro, a Norte, existe uma outra
         mamoa semi-destruï¿½da. </span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica. </span><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>